#col1 {
	width: 39.7em;
	display: inline;
	margin-bottom: 2em;
	margin-left: 11.75em;
}
h1, h2, h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 1.3;
	text-align: center;
}
h1 {
	/*font-size: 1.5em;*/
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	line-height: 1.12;
	color: #4e4e4e;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
}
h1 strong {
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	line-height: 1.3;
	color: #41301b;
	margin-bottom: -.8em;
	display: block;
}
h1.sencillo, h1.versos {
	text-transform: uppercase;
	font-style: normal;
	line-height: 1.3;
	color: #41301b;
}
h1.versos {
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 2em;
}
h1.intro {
	color: #41301b;
	font-style: normal;
}
p + h1.intro {
	margin-top: 3em;
}
h2, h3 {
	font-size: 1.1em;
	color: #634d32;
	margin: 1em 0em .9em;
}
h2.mayuscula {
	text-transform: uppercase;
}
ul, ol {
	margin-bottom: 1em;
	margin-top: .5em;
	padding: 0 1em 0 2em;
	list-style-position: outside;
}
li {
	margin-bottom: .5em;
}
ul.nada, ul.nada ul {
	list-style: none;
}
ol.biblio {
	list-style: none;
	margin: 0 0 1.3em .2em;
	padding: 0;
}
ol.biblio li {
	margin-bottom: 0.5em;
	text-indent: -1em;
	padding-left: 1em;
}
dl {
	margin: 1em 0;
	clear: both;
}
dl dt {
	float: left;
	margin-right: 0.5em;
}
dl dd {
	margin-bottom: 1em;
}
dl.paralelo, dl.paralelo + dl {
	float: left;
	width: 48%;
	clear: none;
	margin-right: 4%;
}
dl.paralelo + dl {
	margin-right: 0;
}
cite {
	font-style: normal;
}
cite em {
	font-style: italic;
}
em em {
	font-style: normal;
}
#autor, #autor2 {
	color: #4e4e4e;
	margin: -1.9em 0 2em;
	text-align: center;
}
.entrada {
	font-size: .9em;
	margin-bottom: 2em;
}
.entrada .derecha {
	padding-right: .5em;
}
#adicional {
	margin: 3em 0;
	font-size: .9em;
}
blockquote.centrado {
	padding-left: 8em;
    padding-right: 8em;
}
blockquote.centrado p.masTop {
	margin-top: 2em;
}
img[longdesc] {
	margin: 1.5em 0 0 -5.5em;
}

/*notas-------------------------------------------------*/

#colnotas, #colnotas_ac, #colnotas_nc {
	float: left; 
	background: url(../../../img/comunes/fondos/bordenota173.gif) no-repeat; 
	margin-top: 0.5em;
	padding-top: 1em;
	font-size: 0.8em; 
	width: 85%; 
	clear: both; 
}
#colnotas ul, #colnotas_ac ul, #colnotas_nc ul {
	margin: 0 0.42em 0 0;
	padding: 0;
}
#colnotas ul + ul, #colnotas_ac ul + ul, #colnotas_nc ul + ul {
	margin-top: 2em;
}
#colnotas li, #colnotas_ac li, #colnotas_nc li {
	line-height: 1.5em; 
	color: #000; 
	list-style: none; 
	margin-bottom: 0.3em;
}
#colnotas p, #colnotas_ac p, #colnotas_nc p {
	margin-bottom: .3em;
}
#colnotas a[href^="#np"]:after, #colnotas a[href^="#np"]:before, #colnotas_ac a[href^="#np"]:after, #colnotas_ac a[href^="#np"]:before, #colnotas_nc a[href^="#np"]:after, #colnotas_nc a[href^="#np"]:before {
	content: "|"; 
	font-size: 8px; 
	color: #333; 
	vertical-align: top; 
	padding: 0 .2em;
}
#colnotas a[href^="#np"]:after, #colnotas_ac a[href^="#np"]:after, #colnotas_nc a[href^="#np"]:after {
	padding: 0 0 0 .5em;
}
#colnotas a[href^="#np"]:visited, #colnotas_ac a[href^="#np"]:visited, #colnotas_nc a[href^="#np"]:visited {
	color: #c00;
}
#colnotas .versalitas, #colnotas_ac .versalitas, #colnotas_nc .versalitas {
	font-size: 1.1em;
}
h1 sup {
	font-size: .6em;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: top;
}
h1.versos sup {
	font-size: .7em;
	font-weight: normal;
}
#colnotas + div, #colnotas + div + div {
	margin-top: 3em;
}
#colnotas sup, #colnotas_ac sup, #colnotas_nc sup {
	font-size: .85em;
}
sub {
	vertical-align: sub;
	font-size: 0.85em;
}
#colnotas_ac, #colnotas_nc {
	display: none;
}

/*créditos e índices ---------------------------------------------*/
.agradecimientos h1, .indice h1 {
	background: url(../../../img/quijote/raya_marron.gif) no-repeat left bottom;
	padding: 0 0 .25em 0;
	margin-bottom: 2.7em;
	text-transform: uppercase;
	color: #41301b;
	font-style: normal;
	text-align: left;
	line-height: 1.3;
}
.agradecimientos h2 {
	margin: 2.5em 0 1em;
	text-transform: none;
	text-align: left;
}
.agradecimientos #col1 img {
	float: left;
	margin: 1em 3em 2em 0;
}
.agradecimientos #col1 img + p {
	margin-top: 4em;
}
.agradecimientos p em {
	font-size: .9em;
}
.agradecimientos dl {
	margin: 0 2% 1em 0;
}
.agradecimientos dl dd {
	margin-bottom: 0;
}
.agradecimientos dl dt {
	margin-right: 0.3em;
}
.indice h2, .indice h3, .indice_peq h1 {
	text-transform: uppercase;
	font-size: 1.1em;
	margin-bottom: .8em;
	clear: both;
	text-align: left;
}
.indice h3 {
	text-transform: none;
	margin-bottom: 1em;
}
.indice h2 + h3 {
	margin-top: -.3em;
}
.indice ul + h2 {
	margin-top: 2.5em;
}
.indice ul + h1 {
	margin-top: 2.7em;
}
.indice_peq h1 {
	background: url(../../../img/quijote/raya_gris.gif) no-repeat left 100%;
	padding: 0 0 .2em;
	font-weight: bold;
	margin-bottom: 2.7em;
	color: #41301b;
	font-style: normal;
	line-height: 1.3;
}
.indice_peq ul + h1 {
	margin-top: 2.7em;
}
.indice h2 a:link, .indice h2 a:hover, .indice h2 a:visited, .indice h2 a:visited:hover {
	color: #634d32;
}
.indice a:link, .indice a:hover, .indice a:visited, .indice a:visited:hover, .indice_peq a:link, .indice_peq a:hover, .indice_peq a:visited, .indice_peq a:visited:hover {
	color: #333;
}
.indice_peq sup a:link {
	color: #cc0000;
}
.indice_peq sup a:visited {
	color: #936;
}
.indice ul .nivel {
	font-weight: bold;
	background: url(../../../img/quijote/raya_gris.gif) no-repeat left 100%;
	padding-left: 4em;
	padding-bottom: .2em;
	display: inline-block;
	margin-bottom: -.3em;
}
.indice ul li {
	text-indent: -2em;
	padding-left: 2em;
}
.indice ul li ul li {
	text-indent: 0;
	padding-left: 0em;
}
.indice ul, .indice_peq ul {
	list-style: none;
	padding: 0;
}
.indice_peq ul {
	padding-left: 2em;
}
.indice ul ul {
	padding-left: 1em;
	margin-top: 0.8em;
}
.indice ul li div {
	width: 100%;
	clear: both;
	position: relative;
	overflow: hidden;
	height: 1%;
	text-indent: 0;
}
.indice ul.columna {
	float: left;
	width: 24%;
	clear: none;
	margin-right: 8%;
	margin-bottom: 0;
}
.indice ul.columna + ul {
	width: 24%;
	clear: none;
	float: left;
	margin-bottom: 0;
}
/*cronología---------------------------------------------*/
.cronologia div {
	float: left;
	width: 100%;
	margin-bottom: 1em;
}
.cronologia div div {
	float: left;
    width: 48%;
}
.cronologia div div + div {
	float: right;
}
.cronologia h2 {
	clear: both;
}
.cronologia p + div {
	margin-top: 3em;
}
.cronologia dl {
	margin: 0;
}
.cronologia dt {
	font-weight: bold;
}
/*tablas de capítulos---------------------------------------------*/
.tablaCapitulos h2 {
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	margin: 3em 0 1em;
	clear: both;
}
.tablaCapitulos dl + h2 {
	margin: 1em 0 1em;
}
.tablaCapitulos dl {
	margin: 1.5em 0;
	clear: none;
	float: left;
	position: relative;
}
.tablaCapitulos dt {
	width: 90%;
	margin-bottom: 1em;
	display: block;
}
.tablaCapitulos dd {
    float: right;
    text-align: right;
	display: block;
}
/*versos preliminares---------------------------------------------*/
.versos {
	margin: 0 auto;
	position: relative;
}
.versos p {
	margin-bottom: 0;
	padding-left: 5em;
}
.versos p + p {
	text-indent: 1.5em;
}
.versos p + p#adicional {
	text-indent: .5em;
}
.versos p strong {
	position: absolute;
	left: 0;
	font-weight: normal;
}
.versos p + p strong {
	left: -1.5em;
}
.versos p abbr {
	position: absolute;
	left: 3.5em;
	font-weight: normal;
}
.versos p + p abbr {
	left: 2em;
}
.versos h2 {
	font-weight: normal;
    text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
}
.versos.estrecho {
	width: 60%;
}
.versos.ancho {
	width: 75%;
}
.versos.muyancho {
	width: 85%;
}

/*aparato crítico: ediciones y siglas ---------------------------------------------*/
dl.siglas_ediciones {
	margin: 2em 0;
}
dl.siglas_ediciones dt {
	min-width: 3em;
	text-align: right;
	margin-right: .7em;
}
dl.siglas_ediciones dd {
	padding-left: 5.5em;
}
	
/*portada---------------------------------------------*/
#contenido.portada {
	width: 779px;
}
.portada ul {
	float: right;
	width: 43.15%;
	margin-top: -4px;
	padding: 1.03em 0 0;
	border-top: 8px solid #41301b;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: .95em;
	font-weight: bold;
	color: #41301b;
	text-transform: uppercase;
	text-align: center;
}
.portada ul li {
	display: inline;
	padding: 0 .3em 0 .3em;
}
.portada ul li + li {
	border-left: 2px solid #41301b;
	padding: 0 .3em 0 .6em;
}
.portada ul li strong {
	border-top: 8px solid #d0cdc9;
	padding-top: .45em;
}
.portada ul a:link, .portada ul a:hover, .portada ul a:visited, .portada ul a:visited:hover {
	color: #41301b;
	padding: 0 .18em;
}
.portada ul strong a:link, .portada ul strong a:hover, .portada ul strong a:visited, .portada ul strong a:visited:hover {
	color: #4e4e4e;
}
.portada #col1 {
	clear: both;
	margin: 0 0 10em;
	width: 100%;
}
.portada h1 {
	font-size: 3.75em;
	text-align: center;
	margin: 1.7em auto 1.2em;
	white-space: pre;
	line-height: 1.05;
	color: #41301b;
	font-style: normal;
	padding: 0;
	line-height: 1.1;
}
.portada h1 span {
	display: block;
	font-size: .35em;
	color: #4e4e4e;
	font-weight: bold;
	margin-top: 0.5em;
}
.portada p {
	margin: 2em auto;
	text-align: center;
	background: url(../../../img/comunes/fondos/bordenota173.gif) no-repeat center top;
	padding-top: 1em;
	font-size: 0.8em;
}


/*Menú numérico---------------------------------------------------*/
ul.menu_num  {
	font-size: 0.8em;
	border: #eee 1px solid;
	border-width:1px;
	height: 2em;
	width:auto;
	display:inline;
	float:right;
	margin-bottom: 40px;
	margin-top: 0;
	padding: 0;
}
ul.menu_num li {display: inline;	float: left;}
ul.menu_num li a:link, ul.menu_num li a:visited {
	padding: 0.34em 0.58em;
    color: #666;
	display:block;
}
ul.menu_num li a:hover, ul.menu_num li a:visited:hover  {
	background: #ab0505;
	color: #fff;
	text-decoration: none;
}
ul.menu_num li a.seleccionado {	background: #ccc;	color: #333;}
ul.menu_num li a.seleccionado:hover {color: #fff;}
ul.menu_num + *, ul.menu_num + h1 + p + p, ul.menu_num + h1 + p, ul.menu_num + h1 + p + h2, ul.menu_num + h1 + p + h2 + p, ul.menu_num + h1 + p + h2 + h3, ul.menu_num + h1 + blockquote {
	clear: both;
}


/*Menú alfabético ---------------------------------------------------*/
div.menu_alfa  {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0.5em .2em;
}
p + div.menu_alfa, ol + div.menu_alfa {
	margin-top: 2em;
}
h1 + div.menu_alfa {
	margin-bottom: 2em;
}
div.menu_alfa a {
	padding: .2em;
}
div.menu_alfa strong {
	color: #c00;
}
/*Imagen ampliada----------------------------------------------------*/

.highslide-number {
    color: #A0A0A0;
    display: inline;
    font-size: 0.9em !important;
    padding-right: 1em;
}
span.descripcion {
	font-size: .8em;
	font-weight: normal;
	display: block;
	margin: 1em 0 2em;
	line-height: 1.3;
}

